<?xml version="1.0" encoding="utf-8"?>
<Entity parent="template_unit_mechanical_ship_argo">
  <Footprint>
    <Square width="6.0" depth="30.0"/>
    <Height>8.0</Height>
  </Footprint>
  <Identity>
    <Civ>hele</Civ>
    <SpecificName>Argo</SpecificName>
    <History>Argo a small ship</History>
    <Icon>units/hele_ship_bireme_old.png</Icon>
  </Identity>
  <VisualActor>
    <Actor>structures/hellenes/bireme.xml</Actor>
  </VisualActor>
</Entity>
